.version.testimonials /* version checker */
{
	color: #000016;
	background-color: #C15899;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1144px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -76px;
}

#pamphletu49550
{
	z-index: 546;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u49551
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u49551popup
{
	z-index: 547;
}

#u49553
{
	z-index: 548;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49554-17
{
	z-index: 549;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u49554
{
	padding-left: 10px;
	padding-top: 25px;
}

#u49554-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u49554-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u49554-2,#u49554-4,#u49554-6,#u49554-8,#u49554-10,#u49554-12,#u49554-14
{
	color: #FFFFFF;
}

#pamphletu49555
{
	z-index: 566;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u49556
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 94px;
}

#u49556popup
{
	z-index: 567;
}

#u49570
{
	z-index: 568;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49571-3
{
	z-index: 569;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u49576-21
{
	z-index: 572;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u49576-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u49576-9
{
	color: #46608C;
}

#u49576-8,#u49576-12,#u49576-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u49576-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u49578
{
	z-index: 593;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u49578
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49578:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49582
{
	z-index: 594;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u49582
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49582:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49580
{
	z-index: 595;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u49580
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49580:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49575
{
	z-index: 596;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u49575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49575:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49579
{
	z-index: 597;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u49579
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49579:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49584
{
	z-index: 598;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u49584
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49584:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49573
{
	z-index: 599;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u49573
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49573:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49585-22
{
	z-index: 600;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u49585-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u49585-6
{
	font-size: 18px;
	line-height: 22px;
}

#u49585-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u49576-13,#u49585-9
{
	color: #466088;
}

#u49585-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u49576-5,#u49585-13
{
	color: #46608B;
}

#u49585-8,#u49585-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49585-5,#u49585-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u49574
{
	z-index: 622;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u49574
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49574:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49577
{
	z-index: 623;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u49577
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49577:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49581
{
	z-index: 624;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u49581
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49581:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49583
{
	z-index: 625;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u49583
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49583:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49572
{
	z-index: 626;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u49572
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49572:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u49578:hover,.ie #u49582:hover,.ie #u49580:hover,.ie #u49575:hover,.ie #u49579:hover,.ie #u49584:hover,.ie #u49573:hover,.ie #u49574:hover,.ie #u49577:hover,.ie #u49581:hover,.ie #u49583:hover,.ie #u49572:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u49557
{
	z-index: 627;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49561-3
{
	z-index: 628;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u49562
{
	z-index: 631;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u49558
{
	z-index: 632;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu49560
{
	z-index: 633;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u49560
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu49563
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u49563
{
	z-index: 634;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49586
{
	z-index: 636;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49588-3
{
	z-index: 637;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u49571,#u49561,#u49588
{
	padding-left: 10px;
	padding-top: 20px;
}

#u49587
{
	z-index: 640;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u49589
{
	z-index: 641;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u49591
{
	z-index: 642;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49565
{
	z-index: 643;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49566-9
{
	z-index: 644;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u49566-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u49566,#u49566-2
{
	color: #445C90;
}

#u49576,#u49576-3,#u49576-7,#u49576-11,#u49576-15,#u49576-17,#u49585,#u49585-3,#u49585-11,#u49585-16,#u49566-4
{
	color: #47608C;
}

#u49566-5
{
	color: #485D89;
}

#u49568-3
{
	z-index: 653;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u49568-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u49568
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u49567-3
{
	z-index: 656;
	width: 198px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 182px;
}

#u49567-3.MuseLinkActive
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u49567
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u49569
{
	z-index: 659;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49592
{
	z-index: 660;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u49601
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u49591,.ie #u49569,.ie #u49601
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49601:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u49601:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49601.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u49596
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u49596:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49597
{
	z-index: 663;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u49596:hover #u49597
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u49596.PamphletThumbSelected #u49597
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u49593
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u49593:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49594
{
	z-index: 666;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u49593:hover #u49594
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u49593:active #u49594
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u49593.PamphletThumbSelected #u49594
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u49599
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u49601.PamphletThumbSelected,.ie #u49599
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49599:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49602
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u49599:hover,.ie #u49602
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49602:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u49602:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49596.PamphletThumbSelected,#u49593.PamphletThumbSelected,#u49602.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u49600
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u49602.PamphletThumbSelected,.ie #u49600
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49600:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49552
{
	z-index: 671;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49609
{
	z-index: 672;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49610
{
	z-index: 673;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u49612
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u49612:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49613
{
	z-index: 675;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u50671-fr.png") no-repeat left top;
	background-size: contain;
}

#u49612:hover #u49613
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u50671-fr.png") no-repeat left top;
	background-size: contain;
}

#u49612:active #u49613
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u50671-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u49612.PamphletThumbSelected #u49613
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u50671-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u49614
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u49600:hover,.ie #u49552,.ie #u49609,.ie #u49614
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49614:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49611
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u49614:hover,.ie #u49611
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49611:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u49611:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49612.PamphletThumbSelected,#u49611.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u49611.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu42106
{
	width: 0.01px;
	margin-top: -417px;
}

#u42106
{
	z-index: 2;
	height: 327px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/dscf445668.jpg") no-repeat center bottom;
	background-size: cover;
}

#u42106-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 327px;
}

#u42159-4
{
	z-index: 521;
	width: 246px;
	min-height: 62px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 80px;
}

#u42159-2
{
	padding-top: 20px;
}

#u43059
{
	z-index: 529;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43059-bw
{
	z-index: 529;
	margin-top: 1px;
	height: 72px;
}

#u43060
{
	z-index: 530;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43060-bw
{
	z-index: 530;
	height: 88px;
}

#slideshowu48996
{
	z-index: 3;
	width: 0.01px;
	height: 655px;
	left: -1px;
	top: -88px;
	margin-bottom: -88px;
	position: relative;
}

#u49008
{
	position: absolute;
	width: 380px;
	height: 552px;
	background-color: transparent;
	left: 1px;
}

#u49008popup
{
	z-index: 4;
}

#u49037
{
	z-index: 5;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49046
{
	z-index: 7;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49055
{
	z-index: 9;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49064
{
	z-index: 11;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49088
{
	z-index: 13;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49097
{
	z-index: 15;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49106
{
	z-index: 17;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49115
{
	z-index: 19;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49124
{
	z-index: 21;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49148
{
	z-index: 23;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49157
{
	z-index: 25;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49166
{
	z-index: 27;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49175
{
	z-index: 29;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49184
{
	z-index: 31;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49208
{
	z-index: 33;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49217
{
	z-index: 35;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49226
{
	z-index: 37;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49235
{
	z-index: 39;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49244
{
	z-index: 41;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49530
{
	z-index: 43;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49268
{
	z-index: 45;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49277
{
	z-index: 47;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49286
{
	z-index: 49;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49295
{
	z-index: 51;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49304
{
	z-index: 53;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49432
{
	z-index: 55;
	width: 380px;
	height: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49037_clip,#u49046_clip,#u49055_clip,#u49064_clip,#u49088_clip,#u49097_clip,#u49106_clip,#u49115_clip,#u49124_clip,#u49148_clip,#u49157_clip,#u49166_clip,#u49175_clip,#u49184_clip,#u49208_clip,#u49217_clip,#u49226_clip,#u49235_clip,#u49244_clip,#u49530_clip,#u49268_clip,#u49277_clip,#u49286_clip,#u49295_clip,#u49304_clip,#u49432_clip
{
	overflow: hidden;
	width: 380px;
	height: 552px;
}

#u49037_img,#u49046_img,#u49055_img,#u49064_img,#u49088_img,#u49097_img,#u49106_img,#u49115_img,#u49124_img,#u49148_img,#u49157_img,#u49166_img,#u49175_img,#u49184_img,#u49208_img,#u49217_img,#u49226_img,#u49235_img,#u49244_img,#u49530_img,#u49268_img,#u49277_img,#u49286_img,#u49295_img,#u49304_img,#u49432_img
{
	margin: 59px -45px 59px -44px;
}

#u48999
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 37px;
}

#u48999popup
{
	z-index: 57;
}

#u49043-16
{
	z-index: 58;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49414
{
	z-index: 64;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49052-12
{
	z-index: 77;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49410
{
	z-index: 83;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49061-12
{
	z-index: 92;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49406
{
	z-index: 98;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49070-12
{
	z-index: 107;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49402
{
	z-index: 113;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49094-12
{
	z-index: 122;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49398
{
	z-index: 128;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49103-12
{
	z-index: 137;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49394
{
	z-index: 143;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49112-12
{
	z-index: 152;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49390
{
	z-index: 158;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49121-12
{
	z-index: 167;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49386
{
	z-index: 173;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49130-18
{
	z-index: 182;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49382
{
	z-index: 188;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49154-23
{
	z-index: 203;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49378
{
	z-index: 209;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49163-30
{
	z-index: 229;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49374
{
	z-index: 235;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49172-15
{
	z-index: 262;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49370
{
	z-index: 268;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49181-12
{
	z-index: 280;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49366
{
	z-index: 286;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49190-12
{
	z-index: 295;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49362
{
	z-index: 301;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49214-12
{
	z-index: 310;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49358
{
	z-index: 316;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49223-22
{
	z-index: 325;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49354
{
	z-index: 331;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49232-12
{
	z-index: 350;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49350
{
	z-index: 356;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49241-15
{
	z-index: 365;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49346
{
	z-index: 371;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49250-9
{
	z-index: 383;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49342
{
	z-index: 389;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49536-9
{
	z-index: 395;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49538
{
	z-index: 401;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49274-18
{
	z-index: 407;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49338
{
	z-index: 413;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49283-17
{
	z-index: 428;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49334
{
	z-index: 434;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49154-21,#u49172-13,#u49283-15
{
	padding-right: 40px;
}

#u49292-14
{
	z-index: 448;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49330
{
	z-index: 454;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49301-9
{
	z-index: 465;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49326
{
	z-index: 471;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49301-7
{
	padding-right: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u49310-10
{
	z-index: 477;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #5C6980;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49043-4,#u49043-5,#u49043-8,#u49043-10,#u49043-12,#u49043-14,#u49052-4,#u49052-5,#u49052-8,#u49052-10,#u49061-4,#u49061-5,#u49061-10,#u49070-4,#u49070-5,#u49070-8,#u49070-10,#u49094-4,#u49094-5,#u49094-8,#u49094-10,#u49103-4,#u49103-5,#u49103-8,#u49103-10,#u49112-4,#u49112-5,#u49112-8,#u49112-10,#u49121-4,#u49121-5,#u49121-8,#u49121-10,#u49130-4,#u49130-5,#u49130-12,#u49130-14,#u49130-16,#u49154-4,#u49154-5,#u49154-14,#u49154-16,#u49154-18,#u49154-20,#u49163-4,#u49163-5,#u49163-18,#u49163-20,#u49163-22,#u49163-24,#u49163-26,#u49163-28,#u49172-4,#u49172-5,#u49172-8,#u49172-10,#u49172-12,#u49181-4,#u49181-5,#u49181-8,#u49181-10,#u49190-4,#u49190-5,#u49190-8,#u49190-10,#u49214-4,#u49214-5,#u49214-8,#u49214-10,#u49223-4,#u49223-5,#u49223-11,#u49223-13,#u49223-14,#u49223-15,#u49223-18,#u49223-20,#u49232-4,#u49232-5,#u49241-4,#u49241-5,#u49241-11,#u49241-13,#u49250-4,#u49250-5,#u49250-7,#u49536-4,#u49536-5,#u49536-7,#u49274-4,#u49274-5,#u49274-7,#u49274-8,#u49274-10,#u49274-11,#u49274-13,#u49274-14,#u49274-16,#u49283-4,#u49283-13,#u49292-4,#u49310-4
{
	padding-right: 20px;
	padding-left: 20px;
}

#u49322
{
	z-index: 483;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49043-7,#u49052-7,#u49061-7,#u49061-8,#u49070-7,#u49094-7,#u49103-7,#u49112-7,#u49121-7,#u49130-7,#u49130-9,#u49130-11,#u49154-7,#u49154-8,#u49154-10,#u49154-11,#u49154-13,#u49163-7,#u49163-9,#u49163-10,#u49163-12,#u49163-13,#u49163-15,#u49163-17,#u49172-7,#u49181-7,#u49190-7,#u49214-7,#u49223-7,#u49223-8,#u49223-10,#u49223-17,#u49232-7,#u49232-8,#u49232-10,#u49241-7,#u49241-8,#u49241-10,#u49283-6,#u49283-7,#u49283-9,#u49283-10,#u49283-12,#u49283-14,#u49292-6,#u49292-7,#u49292-9,#u49292-10,#u49292-12,#u49310-6,#u49310-8
{
	padding-right: 20px;
	padding-left: 20px;
	font-style: italic;
}

#u49438-16
{
	z-index: 490;
	width: 361px;
	min-height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u49043,#u49052,#u49061,#u49070,#u49094,#u49103,#u49112,#u49121,#u49130,#u49154,#u49163,#u49172,#u49181,#u49190,#u49214,#u49223,#u49232,#u49241,#u49250,#u49536,#u49274,#u49283,#u49292,#u49301,#u49310,#u49438
{
	font-size: 1px;
	line-height: 0px;
}

#u49446
{
	z-index: 496;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u49414_img,#u49410_img,#u49406_img,#u49402_img,#u49398_img,#u49394_img,#u49390_img,#u49386_img,#u49382_img,#u49378_img,#u49374_img,#u49370_img,#u49366_img,#u49362_img,#u49358_img,#u49354_img,#u49350_img,#u49346_img,#u49342_img,#u49538_img,#u49338_img,#u49334_img,#u49330_img,#u49326_img,#u49322_img,#u49446_img
{
	vertical-align: bottom;
}

#u49301-6,#u49438-6,#u49438-8,#u49438-10
{
	padding-right: 20px;
	padding-left: 20px;
	color: #5C6980;
	font-style: italic;
}

#u49301-4,#u49438-4,#u49438-11,#u49438-13
{
	padding-right: 20px;
	padding-left: 20px;
	color: #5C6980;
}

#u49438-14
{
	padding-right: 50px;
	padding-left: 50px;
	color: #5C6980;
	font-style: italic;
}

#u49004-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 164px;
}

#u49004-4popup
{
	z-index: 509;
}

#u49001-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 111px;
}

#u49001-4popup
{
	z-index: 513;
}

#u48997-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 254px;
}

#u48997-4popup
{
	z-index: 517;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u49450-15
{
	z-index: 531;
	min-height: 145px;
	background-color: transparent;
	text-align: center;
	color: #405C83;
	letter-spacing: 1px;
}

#u49450-3
{
	font-size: 20px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49450
{
	font-size: 22px;
	letter-spacing: 4px;
	line-height: 22px;
}

#u49450-2
{
	letter-spacing: 2px;
	line-height: 20px;
}

#u49450-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49450-4
{
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 12px;
}

#u49450-5
{
	line-height: 14px;
}

#u49450-7,#u49450-9
{
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 5px;
}

#u49450-13
{
	font-size: 19px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49450-10
{
	font-size: 14px;
	line-height: 14px;
}

#u49450-11
{
	font-size: 12px;
	line-height: 12px;
}

#u49450-12
{
	line-height: 19px;
}

#u49450-15-bw
{
	z-index: 531;
	min-height: 145px;
	margin-top: 17px;
	height: 145px;
}

#u42559-4
{
	z-index: 525;
	min-height: 76px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u42559-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u42559-2
{
	padding: 20px 10px 10px;
}

#u42559-4-bw
{
	z-index: 525;
	min-height: 76px;
	height: 76px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 73px;
}

#page .verticalspacer
{
	clear: both;
}

